
body{
font-size:12px;  
color:#333333;  
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
line-height:21px;
text-align:center;
}
a{
    text-decoration:none;
}
a:link{
    color:#333333;
    text-decoration:none;
    background-color:#ffb499;
}
a:active{
    color:#333333;
    text-decoration:none;
    background-color:#ffffff;
    border-bottom:1px dashed #28cc28;
}
a:visited{
    color:#333333;
    text-decoration:none;
    background-color:#ffb499;
}
a:hover{
    color:#333333;
    text-decoration:none;
    background-color:#ffffff;
    border-bottom:1px dashed #28cc28;
}

img{
border:none;
vertical-align: middle;
}
/*----------------
	構成
------------------*/
#wrapper{
display:inline-block;
width:100%;height:95%;
margin:0 auto;
text-align:center;
}
#title{
width:350px;
max-width:400px;
text-align:center;
display: block;
margin:20px auto;
}
.title-img{
text-align:center;
}
p{
width:350px;
text-align:left;
}
.br-sp {display:none;}

@media screen and (max-width:550px){
#wrapper{
width:100%;height:800px;
margin:20px auto;
text-align:center;
}
#title{
width:90%;
max-width:90%;
text-align:center;
margin-top:30px;
}
.title-img{
text-align:center;
width:90%;
}
p{
width:70%;
display: block;
margin:0 auto;
}
p img{width:10px;}
}
.br-sp { display:inline; }
}


.caption{
border-bottom:1px dashed #ffb499;
}
.illustby{margin-bottom:50px;}